prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: gnome-bluetooth-3.0
Description: Bluetooth libraries for gnome-shell
Version: 46.1
Requires: gio-2.0 >=  2.44
Libs: -L${libdir} -lgnome-bluetooth-3.0
Cflags: -I${includedir}/gnome-bluetooth-3.0
